@charset "UTF-8";
/* CSS Document */

/* ---------- COMMON ---------- */

/* content title */
.content_title{
    background: #7e0721;
    text-align: center;
}

.title_body{
    margin-left: auto;
    margin-right: auto;
}

.content_title h1{
    width: 100%;
}

/* content */
article section:not(.content_title){
    margin-left: auto;
    margin-right: auto;
}

article h2{
    color: #3e3a39;
    font-weight: 600;
    line-height: 1.5em;
    text-align: center;
}

article h3{
    margin-bottom: 10px;
}

.note{
    display: block;
    font-size: 90%;
    margin-bottom: 10px;
}

section p {
    margin-bottom: 30px;
    line-height: 1.7em;
    text-align: left;
}

section em {
    color: #7E0721;
    font-weight: 600;
    font-style: normal;
}

section ul,
section ol{
    margin-bottom: 30px;
    margin-left: 1.5em;
}

section .list_decimal{
    list-style-type: decimal;
}

section .upper-latin{
    list-style: upper-latin;
}

section li{
    margin-bottom: 10px;
}

section .images{
    margin-bottom: 30px;
    text-align: center;
}

section .images img{
    max-width: 100%;
}

.table{
    font-size: 90%;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

.table dl{
    border-bottom: solid 1px #cccccc;
    display: table;
    width: 100%;
}

.table dl dt,
.table dl dd{
    display: table-cell;
    padding: 5px;
    vertical-align: middle;
}

.table dd{
    text-align: right;
}

.col_2 dt{
    width: 50%;
    
}

.col_2 dd{
    width: 50%;
}

.col_3 dt{
    width: 40%;
}

.col_3 dd:first-of-type{
    white-space: nowrap;
}

.col_3 dd:nth-of-type(2){
    font-size: 90%;
    width: 30%;
}

.total{
    background: #f3f3f3;
}

.col_3 dd span,
.table p{
    font-size: 85%;
}

/* ---------- Mobile ---------- */
@media(max-width:737px) {

/* content title */
    .content_title{
        padding: 25px 1.5em;
        margin-bottom: 20px;
    }

/* content */
    article section:not(.content_title){
        margin-left: 1.5em;
        margin-right: 1.5em;
    }

    article h2{
        font-size: 160%;
        margin-bottom: 20px;
    }

    section .face figure{
        margin-bottom: 20px;
        text-align: center;
    }

    section .face img{
        width: 150px;
    }
}

/* ---------- Portlate ---------- */
@media(max-width:567px) {
    .col_2 dd span{
        display: block;
    }
}

/* ---------- landscape ---------- */
@media(max-width:767px) and (min-width: 568px){}

/* ---------- Tablet / PC ---------- */
@media (min-width: 737px) {
/* content title */
    .content_title{
        margin-bottom: 45px;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .content_title h1 img{
        height: 70px;
    }

/* content */
    article section:not(.content_title){
        width: 720px;
    }

    article h2{
        font-size: 200%;
        margin-bottom: 30px;
    }

    section .face{
        display: table;
    }

    section .face figure{
        display: table-cell;
        padding-right: 20px;
        vertical-align: middle;
    }

    section .face img{
        width: 160px;
    }

    .col_2{
        max-width: 500px;
    }

}

/* ---------- Tablet ---------- */
@media(max-width:1023px) and (min-width: 737px){}

/* ---------- PC ---------- */
@media(min-width:1024px){}